@charset "utf-8";

.openerp th {
	vertical-align:top !important;
}


/* ==================================================
Erweiterung für Template-Variablen ================Start */

label.eq_db_variant:after{content:"V";color:#666;font-size:9px;padding:0 3px;height:18px;display:inline-block;border:1px solid #ddd;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#fff} label.eq_db_variant:hover:after{content:"Variante" !important}


/* ==================================================
Erweiterung für Template-Variablen ================Ende */

label.eq_help_discount:after{content:"?";color:#666;font-weight:bold;font-size:10px;padding:0 3px;height:auto;vertical-align:top;display:inline-block;border:1px solid #ddd;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#e0f5fc;} 


label.eq_help_discount:hover:after{content:"Beispiel Vorlage: \A

Bitte zahlen Sie bis zum [Date1] mit 2% Skonto Betrag [Value1] und bis zum [Date2] ohne Abzüge Betrag [Value2]. \A

 \A

Date1 = Zahlschluss inkl. Rabatt \A

Value1 = Zahlbetrag inkl. Rabatt \A

Date2 = Zahlschluss ohne Rabatt \A

Value2 = Zahlbetrag ohne Rabatt \A

 \A

Beispiel Ergebnis: \A

Bitte zahlen Sie bis zum 15.02.2016 mit 2% Skonto Betrag € 156,70 und bis zum 30.02.2016 ohne Abzüge Betrag € 159,90." !important;
white-space:pre; font-weight:normal;}



/*	Add by Varun	*/
body {
color: #000 !important;
font-size:10pt; /* alter Wert vor falschskalierung: 8pt */
	font-family: "Open Sans", Calibri, "Helvetica Neue", Helvetica, Arial, sans-serif;

}

.h2, h2 {
font-size: 18pt;
}

tr {
page-break-inside: avoid;
}

td {
vertical-align:top;
}

td.active {
	background-color: #ddd !important;
color: black;
}

.subtotal td {
border-bottom: 4px double #ccc !important;
}
.border-black td {
border-top: 1px solid black !important;
}
.table-condensed > thead > tr > th {
border-bottom: 2px groove black !important;
}

.zero_min_height {
min-height: 0px !important;
}

.padding-fix {
padding-left:15px; padding-right:15px;
}

.footer {
	clear:both;
}

.footer td {
    margin:0;
    padding:0;
    text-align:left;
    font-size:7.5pt;/* alter Wert vor falschskalierung: 6pt*/
    border: none;
	background-color:none;
}

#version {
    margin:0 0 0 -15px;
    padding:0;
display: none;
    font-size:5pt;/* alter Wert vor falschskalierung: 4pt*/
    background-color:none;
    transform: rotate(-90deg);
    -webkit-transform:rotate(-90deg); /* Opera, Chrome, and Safari */
}

#logo img {
	max-width:7.8cm; /* alter Wert vor falschskalierung: 6.5cm */
	max-height:4.2cm; /* alter Wert vor falschskalierung: 3.5cm */
	float:right;
}

.header img {
max-width:7.1cm; /* alter Wert vor falschskalierung: 6.4 */
	max-height:3.9cm; /* alter Wert vor falschskalierung: 3.2 */
	float:right;
}

.contactpersonheader { margin-top:4mm; display:inline-block;
margin:0; padding:0; width:100%;}

.addressmargin {
margin-top:0.1cm;
height: 4.8cm;
}
.returnaddress {
		font-size:8.5pt; /* alter Wert vor falschskalierung: 7pt */
		/*border-bottom:0.8pt solid #999;*/
    text-decoration: underline;
    margin-bottom:0.2cm;
}
.referencecontainer {
/* keeps the reference to maximum height of 2 lines */
text-overflow: clip;
max-height:35px;
overflow: hidden;
}
/* Removes the website content box for the reports */
[data-oe-type="html"]:empty  {
  background-color:red!important;
   display:none!important; 
} 
ul, ol {
	margin-left:0.6cm;
}
